<!-- include virtual="head.i.html" -->

<!-- ~~~~~~~~~ GnuPG Header and introduction text ~~~~~~~~~ -->
<header class="row" id="header"><div>

<h1>Pour aller plus loin</h1>

</div></header><!-- End #header -->

<!-- ~~~~~~~~~ Section 6: Next steps ~~~~~~~~~ -->
<section class="row" id="section6"><div>

<!-- ~~~~~~~~~ section title + graphics ~~~~~~~~~ -->
<div class="section-intro">

<h2><em>#6</em> Prochaines étapes</h2>

<p>Vous avez maintenant appris les bases du chiffrement de courriel avec GnuPG et, ce
faisant, agi concrètement contre la surveillance de masse. Les étapes suivantes vous
aideront à tirer le meilleur parti du travail que vous avez accompli.</p>

</div><!-- End .section-intro -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-political" class="step">
<div class="sidebar">

<p><a id="infographic" href="infographic.html"><img
src="//static.fsf.org/nosvn/enc-dev0/img/fr/infographic-button.png"
alt="Regardez et partagez notre infographie &rarr;" /></a></p>

</div><!-- /.sidebar -->
<div class="main">

<h3>Rejoignez le mouvement</h3>

<p>Vous venez juste de faire un pas immense pour la protection de votre vie privée en
ligne. Mais que chacun de nous agisse seul n'est pas suffisant. Pour abattre la surveillance
de masse, nous devons lancer un mouvement pour l'autonomie et la liberté de tous les
utilisateurs d'ordinateurs. Rejoignez la communauté de la Free Software
Foundation pour rencontrer des gens qui partagent les mêmes idées et œuvrer ensemble
pour le changement.</p>

<p style="font-size:150%"> <a href="https://status.fsf.org/fsf"> <img
src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png" class="share-logo"
alt="[GNU Social]" />
&nbsp;GNU Social</a>&nbsp; |&nbsp; <a href="http://microca.st/fsf">
<img src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png" class="share-logo"
alt="[Pump.io]" />
&nbsp;Pump.io </a>&nbsp; |&nbsp; <a href="https://www.twitter.com/fsf">Twitter</a> </p>

<p><small>Découvrez <a href="https://www.fsf.org/twitter"> pourquoi GNU Social et
Pump.io sont mieux que Twitter</a> et <a href="http://www.fsf.org/facebook"> pourquoi nous
n'utilisons pas Facebook</a>.</small></p>

<br /> <div class="newsletter">

<p style="font-size:150%">Liste de diffusion à faible trafic</p>

<form method="post" action="https://my.fsf.org/civicrm/profile/create?reset=1&amp;gid=391">
<input type="text" placeholder="Mon adresse de courriel..." name="email-Primary"
id="frmEmail" />
<input type="submit" value="Inscrivez-moi" name="_qf_Edit_next" />
<input type="hidden" value="https://emailselfdefense.fsf.org/en/confirmation.html"
name="postURL" />
<input type="hidden" value="1" name="group[25]" />
<input type="hidden" value="https://my.fsf.org/civicrm/profile?reset=1&amp;gid=391"
name="cancelURL" />
<input type="hidden" value="Edit:cancel" name="_qf_default" />
</form>

<p><small>Consultez nos <a href="https://my.fsf.org/donate/privacypolicy.html"> règles
concernant la vie privée</a>.</small></p>

</div><!-- End .newsletter -->
</div><!-- End .main -->
</div><!-- End #step-political .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="teach-friends" class="step">
<div class="main">

<h3>Faites connaître Autodéfense courriel à d'autres</h3>

<p>Comprendre et configurer le chiffrement du courriel est une tâche colossale pour
beaucoup de gens. Montrez-vous accueillant(e) en leur permettant de trouver facilement
votre clef publique et en leur proposant votre aide. Voici quelques suggestions.</p>

<ul>
<li>Animez un atelier d'autodéfense du courriel pour vos amis et votre communauté,
en utilisant notre <a href="workshops.html"> guide de l'animateur d'atelier</a>.</li>
<li>Utilisez <a href="https://fsf.org/share?u=https://u.fsf.org/zb&amp;t=Merci de chiffrer
le courriel qui m'est destiné avec GnuPG %40fsf"> notre formulaire de partage</a> pour
écrire un message à quelques amis leur demandant de se joindre à vous dans l'utilisation
du courriel chiffré. Souvenez-vous d'y inclure l'empreinte de votre clef GnuPG publique
afin qu'ils puissent facilement la télécharger.</li>
<li>Ajoutez votre empreinte de clef à votre adresse de courriel, partout où cette dernière
apparaît. Voici de bons endroits&nbsp;: votre signature (celle qui fait partie du message,
pas la signature cryptographique), vos profils sur les média sociaux, et aussi vos blogs,
sites web et cartes de visite. À la <cite>Free Software Foundation</cite>, nous mettons
les nôtres sur les pages présentant nos équipes.</li>
</ul>

</div><!-- End .main -->
</div><!-- End #step-friends .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-more_technologies" class="step">
<div class="main">

<h3>Protégez encore mieux votre vie numérique</h3>

<p>Apprenez à utiliser des technologies résistant à la surveillance pour la messagerie
instantanée, le stockage sur disque dur, le partage en ligne et plus encore, dans
le <a href="https://directory.fsf.org/wiki/Collection:Privacy_pack"> «&nbsp;Pack vie
privée&nbsp;» du Répertoire du logiciel libre</a> <cite>(Free Software Directory's Privacy
Pack)</cite> et sur <a href="https://prism-break.org"><em>prism-break.org</em></a>.</p>

<p>Si vous utilisez Windows, Mac OS ou un autre système d'exploitation privateur, le plus
grand pas que vous puissiez faire est de migrer vers un système d'exploitation libre tel
que GNU/Linux. Il sera alors bien plus difficile aux attaquants de s'introduire dans votre
ordinateur par des portes dérobées. Allez voir les <a
href="https://www.gnu.org/distros/free-distros.html"> versions de GNU/Linux cautionnées</a>
par la Free Software Foundation.</p>

</div><!-- End .main -->
</div><!-- End #step-more_technologies .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="privacy-tor" class="step">
<div class="main">

<h3>Facultatif&nbsp;: Avec Tor, donnez une protection supplémentaire à votre courriel</h3>

<p><a href="https://www.torproject.org/about/overview.html.en"><abbr title="The Onion
Router">Tor</abbr>, le «&nbsp;réseau de routage en onion&nbsp;»</a>, entoure les
communications sur Internet de multiples couches de chiffrement et les font rebondir
plusieurs fois autour du globe. Utilisé correctement, Tor est source de confusion pour les
systèmes de surveillance, qu'il s'agisse du personnel de terrain ou des équipements. Vous
obtiendrez les meilleurs résultats en combinant Tor avec le chiffrement par GnuPG.</p>

<p>Pour que votre programme de messagerie envoie et reçoive du courriel en passant par Tor,
installez le <a href="https://addons.mozilla.org/en-us/thunderbird/addon/torbirdy/">module
Torbirdy</a> de la même façon que vous avez installé Enigmail, en passant par le
sous-menu «&nbsp;<tt>Modules complémentaires</tt>&nbsp;».</p>

<p>Avant de commencer à utiliser Tor pour relever
votre boîte aux lettres, assurez-vous de bien comprendre <a
href="https://www.torproject.org/docs/faq.html.en#WhatProtectionsDoesTorProvide">
les compromis sur la sécurité que cela implique</a>. Cette <a
href="https://www.eff.org/pages/tor-and-https"> infographie</a>, proposée par nos amis
de l'<cite>Electronic Frontier Foundation</cite>, montre comment Tor vous protège. </p>

</div><!-- End .main -->
</div><!-- End #privacy-tor .step-->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-better" class="step">
<div class="sidebar">

<p><img src="//static.fsf.org/nosvn/enc-dev0/img/fr/screenshots/section6-next-steps.png"
alt=" [Symboles des 5 éléments indispensables&nbsp;: GnuPG, courriel chiffré/déchiffré,
2 clefs] " /></p>

<br />

<p class="back" style="text-align:center">&larr; <a href="index.html"> Retour au guide</a></p>

</div><!-- /.sidebar -->
<div class="main">

<h3>Rendez les outils d'Autodéfense courriel encore plus performants</h3>

<p><a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">Laissez
vos commentaires et vos idées pour améliorer ce guide</a>. Nous accueillons
volontiers les traductions, mais nous vous demandons de nous contactez à <a
href="mailto:campaigns@fsf.org">campaigns@fsf.org</a> avant de commencer afin que nous
puissions vous mettre en contact avec d'autres traducteurs travaillant dans votre langue.</p>

<p>Si vous aimez programmer, vous pouvez contribuer au
code de <a href="https://www.gnupg.org/">GnuPG</a> ou <a
href="https://www.enigmail.net/home/index.php">Enigmail</a>.</p>

<p>Faites un petit effort supplémentaire, soutenez la Free Software Foundation pour que
nous puissions continuer à améliorer Autodéfense courriel et créer plus d'outils de
ce type.</p>

<p><a
href="https://crm.fsf.org/civicrm/contribute/transact?reset=1&amp;id=14&amp;pk_campaign=email_self_defense&amp;pk_kwd=guide_donate"><img
alt="[Faites un don]" src="//static.fsf.org/nosvn/enc-dev0/img/fr/donate.png" /></a></p>

<br /> </div><!-- End .main -->
</div><!-- End #step-better .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~
<div id="step-learn_more" class="step">
<div class="main">

<h3>Learn more about GnuPG</h3>

<p>There are a lot more features of GnuPG to discover, including encrypting files on your
computer. There are a variety of resources accessible via Google, but we recommend starting
with the links on the <a href="https://www.gnupg.org/documentation/">GnuPG Web site</a>.</p>

</div> --><!-- End .main -->
<!-- </div> --><!-- End #step-learn_more .step -->
</div></section><!-- End #section6 -->

<!-- ~~~~~~~~~ FAQ ~~~~~~~~~ -->
<!-- When un-commenting this section go to main.css and search for /* Guide Sections
Background */ then add #faq to the desired color <section class="row" id="faq"><div>
<div class="sidebar">

<h2>FAQ</h2>

</div>
<div class="main">

<dl>
<dt>My key expired</dt>

<dd>Answer coming soon.</dd>

<dt>Who can read encrypted messages? Who can read signed ones?</dt>

<dd>Answer coming soon.</dd>

<dt>My email program is opening at times I don't want it to open/is now my default program
and I don't want it to be.</dt>

<dd>Answer coming soon.</dd>
</dl>

</div>
</div>
</section> --><!-- End #faq -->
<!-- include virtual="footer.i.html" -->
<!-- include virtual="javascript.i.html" -->
